RubyGems Navigation menu

fluent-plugin-mssql 0.0.2

Fluentd plugin to insert into Microsoft SQL Server.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - September 04, 2017 (6.5 KB)
  2. 0.0.1 - February 07, 2014 (6.5 KB)

Runtime 依赖 (1):

dbi >= 0

Development 依赖 (2):

bundler ~> 1.5
rake >= 0

业主:

作者:

  • Hidemasa Togashi

SHA 256 校验和:

c779461f60352aecd9815dd1a10265571913e6cfacba9338bbcfe1f6a2905a07

下载总量 7,790

这个版本 4,414

许可:

Apache Lisence version 2.0

需要的 Ruby 版本: >= 0

链接: